Scribus Forums

Scribus => Beginner Talk => Topic started by: yoeri on August 15, 2014, 04:37:45 pm

Title: little version problem
Post by: yoeri on August 15, 2014, 04:37:45 pm
hi all,

first time scribus user for the past days :)
great program , however i do have a little problem.

i myself use the linux version ( not a big fan of windows) , but the rest of the group is using windows version.

seems that the version number in windows is higher than the one in debian ( did a check and it is still latest version).
when i make a file ( basic file to be used for every club- book) and pas it to the rest they can open it , but when saved there i can't.

isn't there a way to make the 2 version compatible? ( making the newer version speak old skool  by example)


kind regards


yoeri
Title: Re: little version problem
Post by: utnik on August 15, 2014, 09:02:38 pm
hi yoeri

what's your scribus version?
maybe you need to add a repository to your system.

utnik
Title: Re: little version problem
Post by: Nermander on August 15, 2014, 09:08:00 pm
Yes, if you are using Debian Stable the version probably is old.

Have a look at http://wiki.scribus.net/canvas/Debian
Title: Re: little version problem
Post by: yoeri on August 15, 2014, 10:44:21 pm
version 1.3.3.13 and using indeed stable from debian.

Title: Re: little version problem
Post by: yoeri on August 15, 2014, 10:55:45 pm
added the sources , debian can see a newer version of the program but when trying to install it gets errors.

seems other programs that are needed aren't installing the newest version so no install of the latest scribus.
Title: Re: little version problem
Post by: TuxfordC on August 16, 2014, 12:20:49 am
I'm another newbie, using Linux MX-14 which is a development from Antix and is based on Debian Stable.

The repository version is Scribus 1.4.4-1 and I have been running this  for a couple of weeks
with no problems except my inexperience.

Tuxford.
Title: Re: little version problem
Post by: yoeri on August 16, 2014, 11:00:27 am
for debian is the latest version 1.3 .

problem is that with the external repositories the other needed software isn't been updated to the version the scribus install wants but an earlier vesion.
Title: Re: little version problem
Post by: TuxfordC on August 17, 2014, 05:53:48 am
the other needed software isn't been updated to the version the scribus install wants but an earlier vesion.

Yes. I had a similar problem with Lazarus but am fortunate in that I know who the MX-14 packager is,
and was able to ask him to update the repository for me.  However, the Scribus 1.4.4 appears to be
definitely coming from a Debian repository along with any needed dependency software.

Tuxford.
Title: Re: little version problem
Post by: yoeri on August 17, 2014, 12:03:52 pm
i'm using debian 6
not the newer 7.

in the deb6 repositories it is still 1.3
Title: Re: little version problem
Post by: utnik on August 17, 2014, 07:15:31 pm
hi yoeri

i'm using debian 6
not the newer 7

is there a reason to stay with the old version? – if there is, you may need to collect and install all the dependencies or stay with the old scribus version…

i would update to debian 7.6!

utnik
Title: Re: little version problem
Post by: yoeri on August 17, 2014, 07:56:41 pm
main reason is that there are more "manuals" to upgrade than i can tell.

i don't feel the need to try& error on them with my daily used system...